.form-phone
  display: flex
  flex-direction: column
  justify-content: center
  align-items: center
  //width: 350px
  height: 200px
  padding: 20px
  background-color: #f0f1f3
  border-radius: 10px
  box-shadow: 1px 1px 5px #010916

  .phone
    border: 0
    background-color: #ffffff
    color: #000
    box-shadow: none
    font-size: 18px
    height: 28px
    padding-left: 20px
    padding-right: 20px
    border: 1px solid #f0f1f3